// Plik Konfiguracyjny AMXBans
echo [AMXBans] laduje plik amxbans.cfg

// Prefix bazy
// Nota: Prefiks wpisany w sql.cfg nie jest już używany przez AMXBans
amx_sql_prefix "amx"

//Używanie oznaczeń gracza na tym serwerze czy na wszystkich?
amxbans_flagged_all_server 1

// Wczytywanie adminów
// 0 z bazy SQL, 1 = z pliku users.ini, 2 = nie ładuje adminów
amxbans_use_admins_file 0

// AMXBans próbuje pobierać Ip automatycznie (Tak, widać ;/)
// Możesz ustawić inne iP -np. "<ip>:<port>"
amxbans_server_address ""

// Tak naprawdę ten cvar jest niezle pomylony niby chodzi o czas a ustawia własny powód bana
// -1 aby wyłaczyć, 0 aby właczyć własny powód bana
amxbans_custom_statictime 1

// Wpisz jaka ma byc wyświetlana nazwa serwera na stronie gdy gracz dostanie bana .
// np. amxbans_servernick "Mój za***isty serwer"
// Pozostaw puste aby czytało domyślna nazwe hosta z server.cfg
amxbans_servernick ""

// Ustaw 1 / 2 / 3 aby włączyć powiadomienia o debugach w logach.
// nie ustawiaj na 3 bo Ci konsole zaspamuje, ustaw 2 bedzie normal
amxbans_debug 2

// Nie wpisuj "http://". Plugin sam sobie to wpisze
amxbans_complain_url "www.Pijemy-Rozrabiamy.pl"

// Ustaw na 1 aby mapa była pokazywana w nazwie serwera
amxbans_add_mapname_in_servername 1

// Ustaw na 1 aby w czacie HLSW był pokazywany komunikat o banie
amxbans_show_in_hlsw 1

// Pokazuje zielony napis w hud, w lewym górnym rogu, w przypadku bana
amxbans_show_hud_messages 1

// Ustawia jaka flaga odpowiada za najwyższy czas bana jaki może ustawić admina.
amxbans_higher_ban_time_admin "b"

// Ustawia jaka flaga odpowiada za to aby nie był pokazywany nick admina który zbanował gracza
amxbans_admin_mole_access "a"

// Jeśli admin ma ustawiony admin_mole_access, ma pokazywać jego nick przy zbanowanym graczu?
amxbans_show_name_evenif_mole 0

// Pokazuje adminowi w chacie czy gracz był wczesniej zbanowany, 0 aby wyłączyć
amxbans_show_prebanned 0

// Ile razy powiadamia admina o wcześniejszym banie gracza
amxbans_show_prebanned_num 0

// Obecnie nie wiadomo  // Tak napisali w oryginale <img src='http://amxx.pl/public/style_emoticons/<#EMO_DIR#>/biggrin.png' class='bbc_emoticon' alt=':D' />
amxbans_default_ban_reason unknown

// Czy można banować w przypadku gdy gracz się rozłaczy . 1 aby właczyć 0 aby wyłaczyc // Jest to na koncu menu admina, Menu Rozłączeń
amxbans_ban_evenif_disconnected 1

// Czasy oznakowan w menu
amx_setflagtimes "1 h" "4 h" "10 h" "1 d" "1 w" "4 w" "12 w" "0

// Długości banów dla adminów z flagą -d, ustaw najwieksze jakie mają byc przy komendzie "amxbans_consolebanmax"
// UWAGA: ustawiaj wartosci od NAJMNIEJSZEJ do NAJWIĘKSZEJ . Mozesz wybrac 14 wartości
// "0 m" = PERM
// Wartosci jakich mozesz użyć :
// 1 - 59 dla flagi m to minuty
// 1 - 23 dla flagi h to godziny
// 1 - 6 dla flagi d to dni
// dla flagi w sa tygodnie

// Przykłady:
// "5 m" to 5 minut
// "1 h" to 1 godzina
// "1 d" to 1 dzień
// "1 w" to 1 tydzień

amx_setlowbantimes "5 m" "30 m" "1 h" "3 h" "10 h" "1 d"

// Długości banów dla adminów z flagą -n i -d
// UWAGA:ustawiaj wartosci od NAJMNIEJSZEJ do NAJWIĘKSZEJ . Mozesz wybrac 14 wartości
// "0 m" = PERM
// Wartosci jakich mozesz użyć :
// 1 - 59 dla flagi m to minuty
// 1 - 23 dla flagi h to godziny
// 1 - 6 dla flagi d to dni
// dla flagi w sa tygodnie

// Przykłady:
// "5 m" to 5 minut
// "1 h" to 1 godzina
// "1 d" to 1 dzień
// "1 w" to 1 tydzień

amx_sethighbantimes "5 m" "30 m" "1 h" "3 h" "1 d" "1 w" "0 m"

/********************AMXBans: Freeze ****************************************/
// plugin amxbans_freeze (tzw. Zamrażający)
// "a" = zamraża (nie możesz się ruszyć)
// "b" = nie mozesz uzyc broni
// "c" = blokuje czat
// "d" = gracz swieci na czerwono
amxbans_freeze_mode "abcd"


// Czas pomiedzy serwerem gry a baza danych
// Moze byc ujemny
// Jezeli 0 ustawia automatycznie

amxbans_time_offset "0"


// [En] Automatycznie robi screena przy banie

amxbans_snapshot "1"

// Typ Bana
// "0" - wybiera automatycznie
// "1" - na IP
// "2" - na SteamID

amxbans_bantype "0"


// Definiuje czy sprawdzać graczy po flagach
// Włącza - "1" / Wyłącza - "0"

amxbans_check_flag "1"

// Włącza - 1 / wyłącza - 0 historie banow

amxbans_history "1"

// Plik konfiguracyjny - ECHO

echo [AMXBans] amxbans.cfg zostal zaladowany | AMXX.PL | Wersja PL - Szyfrant i MisieQ